.nav {
	width: 960px;
	height: 30px;
	top: 0px;
	left: 0px;
	background-image: url(css_images/sprites/menu.png);
	background-repeat: no-repeat;
}
.nav li {
	display: inline;
}
.nav li a:link, .nav li a:visited {
	height:30px;
	
	text-indent:-9999px;
	display:inline;
	float: left;
}



	.nav .index a:link, .nav .index a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .index a:hover, .nav .index a:focus {
		background: url(css_images/sprites/menu.png) no-repeat 0px -30px;
	}
	.nav .index a:active {
		background: url(css_images/sprites/menu.png) no-repeat -0px -30px;
	}
	.current-index .index a:link, .current-index .index a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -0px -60px;
		cursor: default;
	}



	.nav .palliside a:link, .nav .palliside a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .palliside a:hover, .nav .palliside a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -137px -30px;
	}
	.nav .palliside a:active {
		background: url(css_images/sprites/menu.png) no-repeat -137px -30px;
	}
	.current-palliside .palliside a:link, .current-palliside .palliside a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -137px -60px;
		cursor: default;
	}
	
	
	.nav .reclads a:link, .nav .reclads a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .reclads a:hover, .nav .reclads a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -274px -30px;
	}
	.nav .reclads a:active {
		background: url(css_images/sprites/menu.png) no-repeat -274px -30px;
	}
	.current-reclads .reclads a:link, .current-reclads .reclads a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -274px -60px;
		cursor: default;
	}
	
	
	.nav .finance a:link, .nav .finance a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .finance a:hover, .nav .finance a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -411px -30px;
	}
	.nav .finance a:active {
		background: url(css_images/sprites/menu.png) no-repeat -411px -30px;
	}
	.current-finance .finance a:link, .current-finance .finance a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -411px -60px;
		cursor: default;
	}
	
	
	.nav .sustainability a:link, .nav .sustainability a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .sustainability a:hover, .nav .sustainability a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -548px -30px;
	}
	.nav .sustainability a:active {
		background: url(css_images/sprites/menu.png) no-repeat -548px -30px;
	}
	.current-sustainability .sustainability a:link, .current-sustainability .sustainability a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -548px -60px;
		cursor: default;
	}
	
	
	.nav .testimonials a:link, .nav .testimonials a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .testimonials a:hover, .nav .testimonials a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -685px -30px;
	}
	.nav .testimonials a:active {
		background: url(css_images/sprites/menu.png) no-repeat -685px -30px;
	}
	.current-testimonials .testimonials a:link, .current-testimonials .testimonials a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -685px -60px;
		cursor: default;
	}
	
	
	.nav .contactUs a:link, .nav .contactUs a:visited {
		left: 0px;
		width: 137px;
	}
	.nav .contactUs a:hover, .nav .contactUs a:focus {
		background: url(css_images/sprites/menu.png) no-repeat -822px -30px;
	}
	.nav .contactUs a:active {
		background: url(css_images/sprites/menu.png) no-repeat -822px -30px;
	}
	.current-contactUs .contactUs a:link, .current-contactUs .contactUs a:visited {
		background: url(css_images/sprites/menu.png) no-repeat -822px -60px;
		cursor: default;
	}
